export const configJson = {
	title: "Contact List",
	userUrl:
		"https://randomuser.me/api/?results=120&inc=name,location,phone,picture,email,id",
	numberCards: 120,
	tabs: [
		"a",
		"b",
		"c",
		"d",
		"e",
		"f",
		"g",
		"h",
		"i",
		"j",
		"k",
		"l",
		"m",
		"n",
		"o",
		"p",
		"q",
		"r",
		"s",
		"t",
		"u",
		"v",
		"w",
		"x",
		"y",
		"z",
	],
};
